@import url("https://use.typekit.net/mia2ery.css");

.effra{
	font-family: effra, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.effra-italic{
	font-family: effra,sans-serif;
	font-weight: 400;
	font-style: italic;
}

.effra-light{
	font-family: effra, sans-serif;
	font-weight: 300;
	font-style: normal;
}

.effra-bold{
	font-family: effra,sans-serif;
	font-weight: 700;
	font-style: normal;
}

.effra-bold-italic{
	font-family: effra,sans-serif;
	font-weight: 700;
	font-style: italic;
}


body{
	font-family: effra, sans-serif;
	color: #000;
	font-weight: 300;
	line-height: 1.8em
}

.white{
	color: #fff
}

.bg-white{
	background: #fff
}


.bg-gray{
	background: #F0F0F0
}

.dark-grey{
	color: #666
}

a.dark-grey:hover{
	color: #000
}

a.white:hover{
	color: #000
}

.fs-1x2{
	font-size: 3rem !important;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-weight: 300;
	color: #000 !important
}
::-moz-placeholder { /* Firefox 19+ */
	font-weight: 300;
	color: #000 !important
}
:-ms-input-placeholder { /* IE 10+ */
	font-weight: 300;
	color: #000 !important
}
:-moz-placeholder { /* Firefox 18- */
	font-weight: 300;
	color: #000 !important
}

.pg-title{
	position: relative;
	margin-bottom: 80px
}

.pg-title:after{
	position: absolute;
	content: '';
	border: 4px solid #000;
	left: 50%;
	width: 40px;
	margin-left: -20px;
	top: 60px;
}


.pg-title-left{
	position: relative;
	margin-bottom: 80px
}

.pg-title-left:after{
	position: absolute;
	content: '';
	border: 4px solid #000;
	left: 0;
	width: 40px;
	top: 60px;
}

.navbar{
		-webkit-transition: width 0.5s 0s ease;
	-moz-transition: width 0.5s 0s ease;
	-o-transition: width 0.5s 0s ease;
	transition: width 0.5s 0s ease;
}

#nav-menu{
	width: 100%;
	height: 0px;
	overflow: hidden;

	-webkit-transition: width 0.5s 0s ease;
	-moz-transition: width 0.5s 0s ease;
	-o-transition: width 0.5s 0s ease;
	transition: width 0.5s 0s ease;

}

#nav-menu.expanded{
	height: auto;
}

#carouselMainCaptions .carousel-indicators [data-bs-target]{
	width: 6px;
	height: 6px;
	border-radius: 3px;
	border: 0px
}

#carouselNovedades .carousel-caption{
	top: 80px;
	bottom: 80px;
	right: 0px;
	left: auto;
	width: 360px;
	color: #000
}


#carouselNovedades .carousel-control-next, #carouselNovedades .carousel-control-prev, #carouselNovedadesMobile .carousel-control-next, #carouselNovedadesMobile .carousel-control-prev {
	width: 100px;
	height: 100px;
	color: #000
}

#carouselNovedades .carousel-control-next, #carouselNovedadesMobile .carousel-control-next{
	bottom: 0px;
	top: auto
}


.more{
	position: absolute;
	color: #fff;
	bottom: 0;
	right: 0;
}

footer ul{
	padding: 0;
}

footer ul li{
	list-style: none;
	padding: 0;
}






@media (min-width: 576px) {  }


@media (min-width: 768px) { ... }


@media (min-width: 992px) { 

	.fs-1x2{
		font-size: 5rem !important;
	}
	
	#nav-menu{
		width: 0px;
		overflow: hidden;
	
		-webkit-transition: width 0.5s 0s ease;
		-moz-transition: width 0.5s 0s ease;
		-o-transition: width 0.5s 0s ease;
		transition: width 0.5s 0s ease;
	
	}
	
	#nav-menu.expanded{
		width: 540px;
		height: auto
	}
	
	
}


@media (min-width: 1200px) { ... }


@media (min-width: 1400px) { ... }








